<application>
  <component name="ActionsLocalSummary">
    <e n="$Copy">
      <i c="2" l="1774373877218" />
    </e>
    <e n="$Delete">
      <i c="4" l="1774350254889" />
    </e>
    <e n="$Paste">
      <i c="10" l="1774373915088" />
    </e>
    <e n="$SelectAll">
      <i c="25" l="1774352729531" />
    </e>
    <e n="$Undo">
      <i c="1" l="1774353328383" />
    </e>
    <e n="Build">
      <i c="3" l="1774352837285" />
    </e>
    <e n="BuildProject">
      <i c="1" l="1774349301045" />
    </e>
    <e n="CMake.ReloadCMakeProject">
      <i c="9" l="1774349309977" />
    </e>
    <e n="CPP.NewCppFile">
      <i c="1" l="1774374050526" />
    </e>
    <e n="CheckinProject">
      <i c="1" l="1774364979197" />
    </e>
    <e n="CidrBuildRunToolbar">
      <i c="4" l="1774351602401" />
    </e>
    <e n="Clean">
      <i c="3" l="1774352835203" />
    </e>
    <e n="CloseProject">
      <i c="3" l="1774351363283" />
    </e>
    <e n="EditorBackSpace">
      <i c="442" l="1775364830320" />
    </e>
    <e n="EditorCopy">
      <i c="35" l="1774364180337" />
    </e>
    <e n="EditorCut">
      <i c="1" l="1774372392079" />
    </e>
    <e n="EditorDelete">
      <i c="1" l="1774350247128" />
    </e>
    <e n="EditorDown">
      <i c="1" l="1774373180228" />
    </e>
    <e n="EditorEnter">
      <i c="10" l="1774353324404" />
    </e>
    <e n="EditorLeft">
      <i c="3" l="1774352484050" />
    </e>
    <e n="EditorLineStart">
      <i c="1" l="1774352479813" />
    </e>
    <e n="EditorLineStartWithSelection">
      <i c="1" l="1774352482496" />
    </e>
    <e n="EditorPaste">
      <i c="40" l="1774353334320" />
    </e>
    <e n="EditorTextStart">
      <i c="1" l="1774352485336" />
    </e>
    <e n="EditorUp">
      <i c="3" l="1774352816883" />
    </e>
    <e n="Find">
      <i c="1" l="1774353313033" />
    </e>
    <e n="MoreRunToolbarActions">
      <i c="1" l="1774349613718" />
    </e>
    <e n="NewDir">
      <i c="1" l="1774372281951" />
    </e>
    <e n="NewElement">
      <i c="5" l="1774374048011" />
    </e>
    <e n="NewFile">
      <i c="2" l="1774372337585" />
    </e>
    <e n="OpenFile">
      <i c="2" l="1774373226599" />
    </e>
    <e n="RedesignedRunConfigurationSelector">
      <i c="2" l="1774349610259" />
    </e>
    <e n="Rerun">
      <i c="2" l="1774350520889" />
    </e>
    <e n="RunAnything">
      <i c="1" l="1774372368791" />
    </e>
    <e n="SaveAll">
      <i c="15" l="1774358521622" />
    </e>
    <e n="ShowIntentionActions">
      <i c="1" l="1774352266912" />
    </e>
    <e n="ShowSettings">
      <i c="22" l="1774352295153" />
    </e>
    <e n="Stop">
      <i c="2" l="1774351076890" />
    </e>
    <e n="Terminal.CopySelectedText">
      <i c="1" l="1774362557133" />
    </e>
    <e n="Terminal.NewTab">
      <i c="7" l="1774364264206" />
    </e>
    <e n="Terminal.Paste">
      <i c="10" l="1774364190773" />
    </e>
    <e n="ToggleLineBreakpoint">
      <i c="3" l="1774352913605" />
    </e>
    <e n="Tool_External Tools_ESP Flash">
      <i c="1" l="1774350150294" />
    </e>
    <e n="Tool_External Tools_ESP Flash + Monitor">
      <i c="3" l="1774350934630" />
    </e>
    <e n="Vcs.Push">
      <i c="1" l="1774365100535" />
    </e>
    <e n="WelcomeScreen.OpenDirectoryProject">
      <i c="1" l="1774370886560" />
    </e>
    <e n="WelcomeScreen.RemoveSelected">
      <i c="1" l="1774351376299" />
    </e>
    <e n="com.github.copilot.agent.ui.AbstractWorkingSetHeaderPanel$toggleAction$1">
      <i c="1" l="1774353818381" />
    </e>
    <e n="com.github.copilot.chat.input.SendMessageAction">
      <i c="10" l="1774362766845" />
    </e>
    <e n="com.github.copilot.platform.utils.PasteUtil$registerPasteHandler$pasteAction$1">
      <i c="19" l="1774362560140" />
    </e>
    <e n="com.intellij.clion.projectStatus.popup.ProjectFixWrappingAction">
      <i c="4" l="1774374140777" />
    </e>
    <e n="com.intellij.ide.startup.importSettings.chooser.productChooser.JbChooserAction">
      <i c="1" l="1774363312649" />
    </e>
    <e n="com.intellij.notification.NotificationAction$Simple">
      <i c="2" l="1774351640994" />
    </e>
    <e n="com.intellij.openapi.editor.impl.EditorMarkupModelImpl$TrafficLightAction">
      <i c="4" l="1774374252965" />
    </e>
    <e n="com.intellij.openapi.fileEditor.impl.tabActions.CloseTab">
      <i c="1" l="1774351159902" />
    </e>
    <e n="com.intellij.openapi.ui.ComponentWithBrowseButton$1">
      <i c="1" l="1774373548084" />
    </e>
    <e n="com.intellij.openapi.ui.MasterDetailsComponent$MyDeleteAction">
      <i c="1" l="1774373066171" />
    </e>
    <e n="com.intellij.openapi.wm.impl.SquareAnActionButton">
      <i c="78" l="1775364747821" />
    </e>
    <e n="com.intellij.openapi.wm.impl.customFrameDecorations.header.toolbar.MainMenuButton$ShowMenuAction">
      <i c="49" l="1774352293068" />
    </e>
    <e n="com.intellij.openapi.wm.impl.welcomeScreen.ActionGroupPanelWrapper$3">
      <i c="3" l="1774351453458" />
    </e>
    <e n="com.intellij.terminal.frontend.action.SendShortcutToTerminalAction">
      <i c="49" l="1774364532768" />
    </e>
    <e n="com.intellij.toolWindow.ShowMoreToolWindowsAction">
      <i c="2" l="1774349353009" />
    </e>
    <e n="com.intellij.toolWindow.ToolWindowHeader$HideAction">
      <i c="1" l="1774353833424" />
    </e>
    <e n="com.intellij.toolWindow.ToolWindowHeader$ShowOptionsAction">
      <i c="2" l="1774353159887" />
    </e>
    <e n="com.intellij.ui.CommonActionsPanel$AddButton">
      <i c="7" l="1774350115190" />
    </e>
    <e n="com.intellij.ui.NotificationBalloonActionProvider$3">
      <i c="1" l="1774349677409" />
    </e>
    <e n="com.intellij.ui.components.BasicOptionButtonUI$ActionDelegate">
      <i c="1" l="1774352865259" />
    </e>
    <e n="com.intellij.xdebugger.impl.breakpoints.RemoveBreakpointGutterIconAction">
      <i c="1" l="1774352184613" />
    </e>
    <e n="com.jetbrains.cidr.cpp.cmake.actions.newFile.base.AddToTargetComponentsManagerBase$createAddTargetLinkComponent$result$1">
      <i c="2" l="1774374141725" />
    </e>
    <e n="com.jetbrains.cidr.cpp.cmake.settings.CMakeConfigurable$AddAction">
      <i c="1" l="1774372581334" />
    </e>
    <e n="com.jetbrains.cidr.cpp.execution.build.CLionBuildUtil$StopBuildAction">
      <i c="1" l="1774349665363" />
    </e>
    <e n="com.jetbrains.rider.actions.RiderAWTEventPostResponseProcessorAction">
      <i c="1" l="1774350547167" />
    </e>
    <e n="com.jetbrains.rider.actions.RiderActionUpdateInterceptor$RiderBackendCompositeAction">
      <i c="1" l="1774350547014" />
    </e>
    <e n="copilot.chat.show">
      <i c="1" l="1774356116100" />
    </e>
    <e n="copilot.git.commit.button">
      <i c="1" l="1774364982921" />
    </e>
    <e n="editRunConfigurations">
      <i c="1" l="1774374741182" />
    </e>
    <e n="target-platformio-buildfs">
      <i c="1" l="1774352057465" />
    </e>
    <e n="target-platformio-upload">
      <i c="34" l="1774361467461" />
    </e>
    <e n="target-platformio-upload-monitor">
      <i c="20" l="1774362141488" />
    </e>
  </component>
</application>